@charset "UTF-8";
/* CSS Document */

#wrapper {
	background-repeat: repeat-y;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}


/* ie7のみcssハック  */
* html #mainC{
	text-align: left;	
	}
*:first-child+html .map{
	margin-left: -20px;
}
*:first-child+html .t_bar{
	margin-left: -20px;
}


/* ======================================================================================================================================================
					                                        Main_contents
====================================================================================================================================================== */
/* ======================================================================================================================================================
					                                         Header
====================================================================================================================================================== */
/* ==================================================
					Gnav
================================================== */
#wrapper #header {
	height: 100px;
	width: 900px;
	background-image: url(../img/rogo.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
#wrapper #header h2 {
	text-align: right;
	font-family: "EE E明朝", "MS PMincho", "ヒラギノE朁EPro W3", "Hiragino Mincho Pro", serif;
	font-size: 24px;
	color: #666;
	padding-top: 30px;
}
#wrapper #main_C {
	width: 680px;
	float: left;
	height: auto;
	padding-right: 10px;
	display: inline;/* IE6 マEジンの庁Eりを回避*/
	}
#wrapper #main_C .conts01 .t_list li {
	float: left;
	height: 151px;
	width: 321px;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 1px solid #CCC;
	display: inline;/* IE6 マEジンの庁Eりを回避*/
}
#wrapper #main_C .conts01 {
	clear: both;
	font-size: 14px;
	line-height: 1.4em;
}
#wrapper #sidebar {
	float: left;
	height: auto;
	width: 200px;
	margin-top: 10px;
	display: inline;/* IE6 マEジンの庁Eりを回避*/
}
#wrapper #sidebar .link {
	margin-top: 50px;
}
#wrapper #footer {
	background-color: #9C9;
	clear: both;
	width: 900px;
	color: #FFF;
	height: 20px;
	padding-top: 10px;
}
#wrapper #main_C .conts01 .prf {
	margin-top: 30px;
	width: 650px;
}
#wrapper #main_C .conts01 .prf dt {
	float: left;
	height: auto;
	width: 160px;
	display: inline;/* IE6 マEジンの庁Eりを回避*/
}
#wrapper #main_C .conts01 .class_info {
	width: 306px;
	border: 1px solid #CCC;
	padding: 10px;
	font-size: 14px;
	float: left;
	display: block;
	margin-right: 10px;
	margin-bottom: 10px;
	display: inline;/* IE6 マEジンの庁Eりを回避*/
}
#wrapper #main_C .conts01 .class_info03 {
	width: 308px;
	border: 1px solid #CCC;
	font-size: 14px;
	float: left;
	display: block;
	margin-right: 10px;
	margin-bottom: 10px;
	display: inline;/* IE6 マEジンの庁Eりを回避*/
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.class_info_noline {
	width: 308px;
	padding: 10px;
	font-size: 14px;
	float: left;
	display: block;
	margin-right: 10px;
	margin-bottom: 10px;
	display: inline;/* IE6 マEジンの庁Eりを回避*/
}
#wrapper #main_C .conts01 .class_info_noline li {
}
#wrapper #main_C .conts01 .class_info02 {
	border: 1px solid #CCC;
	font-size: 14px;
	clear: both;
	height: auto;
	width: 660px;
	padding-right: 10px;
	margin-bottom: 10px;
}
#wrapper #main_C .conts01 .class_info02 .img_left {
	float: left;
	height: 300px;
	width: 280px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	display: inline;/* IE6 マEジンの庁Eりを回避*/
}
.notice {
	font-size: 14px;
	color: #666;
	margin-top: 30px;
	clear: both;
}
.notice a {
	color: #00F;
}
/* ==================================================
					snav
================================================== */
#sNav {
	overflow: hidden;
}
#sNav li {
	text-indent: -9999px;
}
#sNav .sNav01 a {
	background-image: url(../img/sNav01.jpg);
	height: 70px;
	width: 200px;
	display: block;
}
#sNav .sNav02 a {
	background-image: url(../img/sNav02.jpg);
	height: 70px;
	width: 200px;
	display: block;
}
#sNav .sNav03 a {
	background-image: url(../img/sNav03.jpg);
	height: 70px;
	width: 200px;
	display: block;
}
#sNav .sNav04 a {
	background-image: url(../img/sNav04.jpg);
	height: 70px;
	width: 200px;
	display: block;
}
#sNav .sNav05 a {
	background-image: url(../img/sNav05.jpg);
	height: 70px;
	width: 200px;
	display: block;
}
#sNav a:hover {
	background-position: 0px -70px;
}
#wrapper #main_C .conts01 .other dt {
	float: left;
	width: 140px;
	height: 150px;
	display: inline;/* IE6 マEジンの庁Eりを回避*/
}
#wrapper #main_C .conts01 h4 {
	margin-bottom: 10px;
}
#wrapper #main_C .conts01 ul {
	margin-top: 10px;
}
#wrapper #main_C .conts01 .other {
	font-size: 14px;
	margin-top: 20px;
	width: 660px;
	display: inline;/* IE6 マEジンの庁Eりを回避*/
}
#wrapper #main_C .conts01 .class_info02 .imgM_left img {
	float: left;
	margin-right: 10px;
	height: auto;
	display: inline;/* IE6 マEジンの庁Eりを回避*/
}
#wrapper #main_C .conts01 .class_info .icon_left {
	float: left;
	margin-right: 10px;
	display: inline;/* IE6 マEジンの庁Eりを回避*/
}
#wrapper #main_C .conts01 .class_info03 .icon_left {
	float: left;
	margin-right: 10px;
	width: 75px;
}
#wrapper #main_C .conts01 .class_info .font_M.text18.bold.title.top_20 {
	margin-top: -20px;
}
.list01 {
	list-style-position: inside;
	list-style-image: url(../img/list01.jpg);
}
.t_bar {
	background-color: #9CCE81;
	height: 25px;
	width: 300px;
	padding-top: 5px;
	padding-left: 10px;
	color: #FFF;
	font-weight: bold;
	padding-bottom: 0px;
	margin-bottom: 10px;
}
#toTop {
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
	clear: both;
	padding-top: 30px;
}
#toTop a {
	color: #6CCA62;
}
#wrapper #header .rogo {
	float: left;
	width: 290px;
	margin-top: 10px;
}
.title {
	margin-top: 10px;
	margin-bottom: 10px;
}
.up01 img {
	margin-top: -10px;
}
#wrapper #main_C .conts01 h3 img {
	margin-top: 20px;
}
.c_text {
	width: 650px;
}
.prf_text {
	width: 650px;
}
.nuder20 {
	margin-bottom: 10px;
}
#wrapper #main_C .conts01 .class_info .icon_left.top_20 {
	margin-top: -10px;
}
#wrapper #main_C .conts01 .class_info .font_M.text18.bold.title.top_05 {
}
#wrapper #main_C .conts01 .class_info .list01 .right10 {
	margin-left: 22px;
}
#wrapper #main_C .conts01 .class_info02 .text18.t_bar2 {
	background-color: #99CF84;
	height: 25px;
	width: 340px;
	float: left;
	padding-top: 5px;
	font-weight: bold;
	color: #FFF;
	padding-left: 10px;
	margin-bottom: 10px;
}
#wrapper #main_C .conts01 .class_info02 .img_left.img {
	display: block;
	height: 370px;
}
#wrapper #main_C .conts01 .class_W_info01,#wrapper #main_C .conts01 .class_W_info02,#wrapper #main_C .conts01 .class_W_info03,#wrapper #main_C .conts01 .class_W_info04,#wrapper #main_C .conts01 .class_W_info05 ,#wrapper #main_C .conts01 .class_W_info00 {
	width: 650px;
	border: 1px solid #CCC;
	padding-left: 15px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	background-position: right center;
	height: auto;
}
.list02 {
	list-style-position: outside;
	list-style-type: circle;
}
#wrapper #main_C .conts01 .class_W_info01{
	background-image: url(../iwasaki/img/c_01.jpg);
	}
#wrapper #main_C .conts01 .class_W_info02{
	background-image: url(../iwasaki/img/c_02.jpg);
	}
#wrapper #main_C .conts01 .class_W_info03{
	background-image: url(../iwasaki/img/c_03.jpg);
	}
#wrapper #main_C .conts01 .class_W_info04{
	background-image: url(../iwasaki/img/c_04.jpg);
	}
#wrapper #main_C .conts01 .class_W_info05{
	background-image: url(../iwasaki/img/c_05.jpg);
	}
#wrapper #main_C .conts01 .o_c {
	padding-left: 20px;
	width: 650px;
}
#wrapper #sidebar #sNav ul .l_list {
	margin-bottom: 5px;
}
#form {
	float: left;
	width: 680px;
	margin-right: 10px;
}
#wrapper #main_C .conts01 .class_info02 .K_price {
	float: left;
	width: 200px;
}
.t_bar3      {
	background-color: #99CF84;
	width: auto;
	color: #FFF;
	height: auto;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	font-size: 13px;
}
#wrapper #main_C .conts01 .news_list {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #390;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
.pink {
	color: #F99;
}
#main_C .conts01 .news_list {
	overflow: auto;
	height: 150px;
	border: 1px solid #C5C5C5;
}

/* 20200715 */

/* clear
------------------------------*/
#clear	{clear:both;}
.clear	{clear:both;}
.clear10	{clear:both;margin-bottom:10px;}
.clear20	{clear:both;margin-bottom:20px;}
.clear30	{clear:both;margin-bottom:30px;}
.clear40	{clear:both;margin-bottom:40px;}
.clear50	{clear:both;margin-bottom:50px;}

/* table
------------------------------*/
table.table01	{
    display:block !important;
	width:665px !important;margin:0px 0px 25px 0px !important;
	border-collapse:collapse !important;
	border-top:1px solid #CCCCCC;border-left:1px solid #CCCCCC;
}
table.table01 th	{
	width:95px;padding:10px 10px;
	text-align:left;vertical-align:top;white-space:nowrap;
	font-size:16px !important;color:#FFFFFF !important;font-weight:normal !important;line-height:1.6em !important;
    text-align:center;
	background:#8fc321;
	border-bottom:1px solid #CCCCCC;border-right:1px solid #CCCCCC;
}
table.table01 td	{
	width:95px;padding:10px 10px;
	font-size:16px !important;color:#000000 !important;font-weight:normal !important;line-height:1.6em !important;
	border-bottom:1px solid #CCCCCC;border-right:1px solid #CCCCCC;}

/* size
-----------------------------------------*/
.size10		{font-size:10px !important;}
.size12		{font-size:12px !important;}
.size14		{font-size:14px !important;}
.size16		{font-size:16px !important;}
.size18		{font-size:18px !important;}
.size20		{font-size:20px !important;}
.size22		{font-size:22px !important;}
.size24		{font-size:24px !important;}
.size26		{font-size:26px !important;}
.size28		{font-size:28px !important;}
.size30		{font-size:30px !important;}
.size32		{font-size:32px !important;}

/* color
-----------------------------------------*/
.colorBlk	{color:#333333 !important;}
.colorGry	{color:#666666 !important;}
.colorWht	{color:#FFFFFF !important;}
.colorNvy	{color:#000080 !important;}
.colorBlu	{color:#0066CC !important;}
.colorOlv	{color:#808000 !important;}
.colorGrn	{color:#5CA718 !important;}
.colorMrn	{color:#996633 !important;}
.colorPnk	{color:#E9287D !important;}
.colorRed	{color:#FF0000 !important;}
.colorOrg	{color:#FF6600 !important;}
.colorYlw	{color:#FFCC00 !important;}

